#wa-compbutton-mqquyd181du6lsl8u8 {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#adadad; background-color:rgba(173,173,173,0); border-color:#adadad;}
#wa-compbutton-mqquyd181du6lsl8u8-halign {text-align:left;}
#wa-compbutton-mqquyd181du6lsl8u8:hover {background-color:#b2d4fe;}
#wa-compbutton-mqquyd181du6lu8m4g {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#adadad; background-color:rgba(173,173,173,0); border-color:#adadad;}
#wa-compbutton-mqquyd181du6lu8m4g-halign {text-align:left;}
#wa-compbutton-mqquyd181du6lu8m4g:hover {background-color:#b2d4fe;}
#wa-compbutton-padwrapper-mqquyd181du6lsl8u8 {padding:10px 0px 10px 0px;}
#wa-compbutton-padwrapper-mqquyd181du6lu8m4g {padding:10px 0px 10px 0px;}
#wa-compcolor-mqquyd181du6lu1hc0 {background-color:rgba(91,161,249,0);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compsubpage-mqquyd181du5qf85hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:15px 15px 30px 15px;}
#wa-compsubpage-mqquyd181du5qf85hc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mqquyd181du5qf85hc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mqquyd181du5qfhths {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-compsubpage-mqquyd181du5qfhths>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mqquyd181du5qfhths>.wa-container-vspacer {height:0px;}
#wa-comptext-k88gop871dv3qp7p4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mqf0ywlk1dsw5xvv28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mqquyd181du5ackdmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mqquyd181du6lsl7cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;background-color:#7a7a7a;padding:0px 0px 0px 0px;}
#wa-container-mqquyd181du6lsl7cw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqquyd181du6lsl7cw>.wa-container-vspacer {height:0px;}
#wa-container-mqquyd181du6lvw3gg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqquyd181du6lvw3gg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqquyd181du6lvw3gg>.wa-container-vspacer {height:0px;}
#wa-container-mqquyd181du6lw5i0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mqquyd181du6lw5i0w>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqquyd181du6lw5i0w>.wa-container-vspacer {height:0px;}
#wa-container-mqquyd181du6lw9ta8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#e0e0e0;background-color:#7a7a7a;padding:0px 0px 0px 0px;}
#wa-container-mqquyd181du6lw9ta8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqquyd181du6lw9ta8>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-mqquyd181du6lsl7cw {background-color:#7a7a7a;}
#wa-container-wrapper-mqquyd181du6lvw3gg {background-color:#000000;}
#wa-container-wrapper-mqquyd181du6lw5i0w {background-color:#ffffff;}
#wa-container-wrapper-mqquyd181du6lw9ta8 {background-color:#7a7a7a;}
#wa-row-k88gop871dv3qg9hf4 {margin:0px 0px;}
#wa-row-k88gop871dv3qg9hf4>div {padding: 0px 0px;}
#wa-row-k8kng7901dr4ux31rk {margin:0px 0px;}
#wa-row-k8kng7901dr4ux31rk>div {padding: 0px 0px;}
#wa-row-m3d9d0pw1drthdci7k {margin:0px 0px;}
#wa-row-m3d9d0pw1drthdci7k>div {padding: 0px 0px;}
#wa-row-mqquyd181du5qf7k28 {margin:0px 0px;}
#wa-row-mqquyd181du5qf7k28>div {padding: 0px 0px;}
#wa-row-mqquyd181du5qf7kdc>.wa-item-rowspacer {height:50px;}
#wa-row-mqquyd181du5qf7ldc {margin:0px 0px;}
#wa-row-mqquyd181du5qf7ldc>div {padding: 0px 0px;}
#wa-row-mqquyd181du5qf84dc {margin:0px 0px;}
#wa-row-mqquyd181du5qf84dc>div {padding: 0px 0px;}
#wa-row-mqquyd181du5qf858g {margin:0px 0px;}
#wa-row-mqquyd181du5qf858g>div {padding: 0px 0px;}
#wa-row-mqquyd181du5qfcg00 {margin:0px 0px;}
#wa-row-mqquyd181du5qfcg00>div {padding: 0px 0px;}
#wa-sub-container-m3d9awtj1drtq0cosg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-m3d9awtj1drtq0cosg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-m3d9awtj1drtq0cosg>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-k8kng7901dr4v0p1xc] .dropdown-menu {background-color:#5c5c5c;}
[id^=wa-compmenu-k8kng7901dr4v0p1xc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k8kng7901dr4v0p1xc] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-k8kng7901dr4v0p1xc] .navbar-default {background-color:#5c5c5c; border-color:#ffffff; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-k8kng7901dr4v0p1xc] .navbar-default .navbar-brand, [id^=wa-compmenu-k8kng7901dr4v0p1xc].navbar-nav li a, [id^=wa-compmenu-k8kng7901dr4v0p1xc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k8kng7901dr4v0p1xc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k8kng7901dr4v0p1xc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-k8kng7901dr4v0p1xc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k8kng7901dr4v0p1xc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k8kng7901dr4v0p1xc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-k8kng7901dr4v0p1xc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-k8kng7901dr4v0p1xc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k8kng7901dr4v0p1xc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k8kng7901dr4v0p1xc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k8kng7901dr4v0p1xc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k8kng7901dr4v0p1xc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k8kng7901dr4v0p1xc] .navbar-default .navbar-nav > .open > a:focus {color:#7a7a7a; background-color:#ffffff;}
[id^=wa-compmenu-k8kng7901dr4v0p1xc] .navbar-default .navbar-toggle {background-color:#5c5c5c !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k8kng7901dr4v0p1xc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k8kng7901dr4v0p1xc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k8kng7901dr4v0p1xc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-k8kng7901dr4v0p1xc] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-k8kng7901dr4v0p1xc].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compbutton-mqquyd181du6lsl8u8 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;}
#wa-compbutton-mqquyd181du6lsl8u8-halign {text-align:left;}
#wa-compbutton-mqquyd181du6lu8m4g {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;}
#wa-compbutton-mqquyd181du6lu8m4g-halign {text-align:left;}
#wa-compbutton-padwrapper-mqquyd181du6lsl8u8 {padding:0px 0px 0px 10px;}
#wa-compbutton-padwrapper-mqquyd181du6lu8m4g {padding:0px 0px 0px 10px;}
#wa-container-mqquyd181du6lsl7cw {border-width:0px 0px 0px 0px;}
#wa-container-mqquyd181du6lw9ta8 {border-width:1px 1px 1px 1px;padding:20px 20px 20px 20px;}
#wa-row-k88gop871dv3qg9hf4 {margin:0px 0px;}
#wa-row-k88gop871dv3qg9hf4>div {padding: 0px 0px;}
#wa-row-k8kng7901dr4ux31rk {margin:0px 0px;}
#wa-row-k8kng7901dr4ux31rk>div {padding: 0px 0px;}
#wa-row-m3d9d0pw1drthdci7k {margin:0px 0px;}
#wa-row-m3d9d0pw1drthdci7k>div {padding: 0px 0px;}
#wa-row-mqquyd181du5qf7k28 {margin:0px 0px;}
#wa-row-mqquyd181du5qf7k28>div {padding: 0px 0px;}
#wa-row-mqquyd181du5qf7ldc {margin:0px 0px;}
#wa-row-mqquyd181du5qf7ldc>div {padding: 0px 0px;}
#wa-row-mqquyd181du5qf84dc {margin:0px 0px;}
#wa-row-mqquyd181du5qf84dc>div {padding: 0px 0px;}
#wa-row-mqquyd181du5qf858g {margin:0px 0px;}
#wa-row-mqquyd181du5qf858g>div {padding: 0px 0px;}
#wa-row-mqquyd181du5qfcg00 {margin:0px 0px;}
#wa-row-mqquyd181du5qfcg00>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compbutton-mqquyd181du6lsl8u8 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;}
#wa-compbutton-mqquyd181du6lsl8u8-halign {text-align:left;}
#wa-compbutton-mqquyd181du6lu8m4g {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;}
#wa-compbutton-mqquyd181du6lu8m4g-halign {text-align:left;}
#wa-compbutton-padwrapper-mqquyd181du6lsl8u8 {padding:0px 0px 0px 10px;}
#wa-compbutton-padwrapper-mqquyd181du6lu8m4g {padding:0px 0px 0px 10px;}
#wa-container-mqquyd181du6lsl7cw {border-width:0px 0px 0px 0px;}
#wa-container-mqquyd181du6lw9ta8 {border-width:1px 1px 1px 1px;padding:20px 20px 20px 20px;}
#wa-row-k88gop871dv3qg9hf4 {margin:0px 0px;}
#wa-row-k88gop871dv3qg9hf4>div {padding: 0px 0px;}
#wa-row-k8kng7901dr4ux31rk {margin:0px 0px;}
#wa-row-k8kng7901dr4ux31rk>div {padding: 0px 0px;}
#wa-row-m3d9d0pw1drthdci7k {margin:0px 0px;}
#wa-row-m3d9d0pw1drthdci7k>div {padding: 0px 0px;}
#wa-row-mqquyd181du5qf7k28 {margin:0px 0px;}
#wa-row-mqquyd181du5qf7k28>div {padding: 0px 0px;}
#wa-row-mqquyd181du5qf7ldc {margin:0px 0px;}
#wa-row-mqquyd181du5qf7ldc>div {padding: 0px 0px;}
#wa-row-mqquyd181du5qf84dc {margin:0px 0px;}
#wa-row-mqquyd181du5qf84dc>div {padding: 0px 0px;}
#wa-row-mqquyd181du5qf858g {margin:0px 0px;}
#wa-row-mqquyd181du5qf858g>div {padding: 0px 0px;}
#wa-row-mqquyd181du5qfcg00 {margin:0px 0px;}
#wa-row-mqquyd181du5qfcg00>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compbutton-mqquyd181du6lsl8u8 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;}
#wa-compbutton-mqquyd181du6lsl8u8-halign {text-align:left;}
#wa-compbutton-mqquyd181du6lu8m4g {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;}
#wa-compbutton-mqquyd181du6lu8m4g-halign {text-align:left;}
#wa-compbutton-padwrapper-mqquyd181du6lsl8u8 {padding:0px 0px 0px 10px;}
#wa-compbutton-padwrapper-mqquyd181du6lu8m4g {padding:0px 0px 0px 10px;}
#wa-container-mqquyd181du6lsl7cw {border-width:0px 0px 0px 0px;}
#wa-container-mqquyd181du6lw9ta8 {border-width:1px 1px 1px 1px;padding:20px 20px 20px 20px;}
#wa-row-k88gop871dv3qg9hf4 {margin:0px 0px;}
#wa-row-k88gop871dv3qg9hf4>div {padding: 0px 0px;}
#wa-row-k8kng7901dr4ux31rk {margin:0px 0px;}
#wa-row-k8kng7901dr4ux31rk>div {padding: 0px 0px;}
#wa-row-m3d9d0pw1drthdci7k {margin:0px 0px;}
#wa-row-m3d9d0pw1drthdci7k>div {padding: 0px 0px;}
#wa-row-mqquyd181du5qf7k28 {margin:0px 0px;}
#wa-row-mqquyd181du5qf7k28>div {padding: 0px 0px;}
#wa-row-mqquyd181du5qf7ldc {margin:0px 0px;}
#wa-row-mqquyd181du5qf7ldc>div {padding: 0px 0px;}
#wa-row-mqquyd181du5qf84dc {margin:0px 0px;}
#wa-row-mqquyd181du5qf84dc>div {padding: 0px 0px;}
#wa-row-mqquyd181du5qf858g {margin:0px 0px;}
#wa-row-mqquyd181du5qf858g>div {padding: 0px 0px;}
#wa-row-mqquyd181du5qfcg00 {margin:0px 0px;}
#wa-row-mqquyd181du5qfcg00>div {padding: 0px 0px;}
}
